DBUSXX-INTROSPECT(1)

NAME
dbusxx-introspect - produce D-Bus XML interface descriptions.

SYNOPSIS
dbusxx-introspect [object_path] [destination]

DESCRIPTION
dbusxx-introspect returns an XML description of the object, including its interfaces (with signals and methods), objects below it in the object path tree, and its properties.

SEE ALSO

dbusxx-xml2cpp(1)

AUTHOR

This manual page was written by Vincent Cheng <vcheng@debian.org>, for the Debian project (and may be used by others).